Subject: Re: HZ=1000 network problem?

From: "[email-masked]" <[email-masked]>
Date: Mon, 18 Feb 2002 16:14:26 +0100

Hi David,

>         we have, just the other day, had the same problem  on linux-2.4.17.
> If you find out what is causing it would you please let me know.
>

The problem is also there with HZ=500. It looks HZ=250 works, I'm testing it
right now.

Regards,
		Bart

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/